<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="0ea188da522ca9b9ad74fa13c21fe114">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Yoigo SurfPort</string>
              <string key="url">http://movil.yoigo.es</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
